Qt 5.7 | Qt 3D | QML Types | Component3D QML Type

Qt 5.7.1 Reference Documentation

# Component3D QML Type

Provides the base type for creating Qt 3D components. More...

Import Statement: | import Qt3D.Core 2.0
Since: | Qt 5.5
Instantiates: | QComponent
Inherits: | Node
Inherited By: | CameraLens, FrameAction, InputSettings, KeyboardHandler, Layer, and Transform

- List of all members, including inherited members

## Properties

- isShareable : bool

## Detailed Description

## Property Documentation

isShareable : bool